---
name: Vamsi Vempati
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Senior Frontend Engineer,
  Fulfillment:Purchase</a>
reports_to: shreyasagarwal
picture: vamsivempati.jpg
pronouns: she/her
pronunciation: Vum.cee
twitter: _vamsivempati_
gitlab: vvempati
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Purchase Team
- Fulfillment:Purchase FE Team
- Frontend
projects:
  customers-app: maintainer frontend
  gitlab: reviewer frontend
specialty: Purchase
expertise:
story: Vamsi started her programming journey with mainframes in her first job. She
  then moved into web development and fell in love with it. She is really passionate
  about learning and is happiest when she's learnt something new. She enjoys travel
  and is currently exploring New Zealand from the comfort of her tiny home on wheels.
  She loves food and regularly has dreams where she is eating her favourite dish (idli!).

